# Method: projects.alerts.triage

- [HTTP request](https://docs.cloud.google.com/threat-intelligence/reference/rest/v1beta/projects.alerts/triage#body.HTTP_TEMPLATE)
- [Path parameters](https://docs.cloud.google.com/threat-intelligence/reference/rest/v1beta/projects.alerts/triage#body.PATH_PARAMETERS)
- [Request body](https://docs.cloud.google.com/threat-intelligence/reference/rest/v1beta/projects.alerts/triage#body.request_body)
- [Response body](https://docs.cloud.google.com/threat-intelligence/reference/rest/v1beta/projects.alerts/triage#body.response_body)
- [Authorization scopes](https://docs.cloud.google.com/threat-intelligence/reference/rest/v1beta/projects.alerts/triage#body.aspect)
- [IAM Permissions](https://docs.cloud.google.com/threat-intelligence/reference/rest/v1beta/projects.alerts/triage#body.aspect_1)

Marks an alert as triaged - TRIAGED.

### HTTP request

`POST https://threatintelligence.googleapis.com/v1beta/{name=projects/*/alerts/*}:triage`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. Name of the alert to mark as a triaged. Format: projects/{project}/alerts/{alert} |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://docs.cloud.google.com/threat-intelligence/reference/rest/v1beta/projects.alerts#Alert`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/cloud-platform`

For more information, see the [Authentication Overview](https://docs.cloud.google.com/docs/authentication#authorization-gcp).

### IAM Permissions

Requires the following [IAM](https://cloud.google.com/iam/docs) permission on the `name` resource:

- `threatintelligence.alerts.update`

For more information, see the [IAM documentation](https://cloud.google.com/iam/docs).